# AMDCompressed3DCTexture (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class AMDCompressed3DCTexture

    java.lang.Object
      org.lwjgl.opengles.AMDCompressed3DCTexture

    public final class AMDCompressed3DCTexture

extends java.lang.Object

Field Summary
`static int` `GL_3DC_X_AMD` Accepted by the <internalFormat> parameter of CompressedTexImage2D and CompressedTexImage3DOES:
`static int` `GL_3DC_XY_AMD` Accepted by the <internalFormat> parameter of CompressedTexImage2D and CompressedTexImage3DOES:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_3DC_X_AMD

    public static final int GL_3DC_X_AMD

  Accepted by the <internalFormat> parameter of CompressedTexImage2D and CompressedTexImage3DOES:

  See Also:
    Constant Field Values

### GL_3DC_XY_AMD

    public static final int GL_3DC_XY_AMD

  Accepted by the <internalFormat> parameter of CompressedTexImage2D and CompressedTexImage3DOES:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.